version: 2.0.18
files:
  - url: Flowgres Time Tracking Setup 2.0.18.exe
    sha512: eFoae7mXnRkvArgdNHW4QQVHvz4elV2DXHjnpzmp6eSi3rGjjQcKh2vEtDEgUqCf9jueVgesShAUV/ahdNT0LA==
    size: 187803944
path: Flowgres Time Tracking Setup 2.0.18.exe
sha512: eFoae7mXnRkvArgdNHW4QQVHvz4elV2DXHjnpzmp6eSi3rGjjQcKh2vEtDEgUqCf9jueVgesShAUV/ahdNT0LA==
releaseDate: '2026-06-23T12:27:43.868Z'
